WSLAY_EVENT_GET_CLOSE_SENT(3)

NAME
wslay_event_get_close_sent - Query whether a close control frame has been sent

SYNOPSIS

#include <wslay/wslay.h>

int wslay_event_get_close_sent(wslay_event_context_ptr ctx)

DESCRIPTION

wslay_event_get_close_sent() returns 1 if a close control frame has been sent to peer, or returns 0.

SEE ALSO

wslay_event_get_close_sent()

AUTHOR
Tatsuhiro Tsujikawa

COPYRIGHT
2012, 2015, Tatsuhiro Tsujikawa